using Volo.Abp.Modularity;

namespace HospitalManagementSystem;

[DependsOn(
    typeof(HospitalManagementSystemApplicationModule),
    typeof(HospitalManagementSystemDomainTestModule)
)]
public class HospitalManagementSystemApplicationTestModule : AbpModule
{

}
